
/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "1m7-hj-Obr"; */
"1m7-hj-Obr.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "1nG-VH-BTu"; */
"1nG-VH-BTu.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "3fM-Wm-5uG"; */
"3fM-Wm-5uG.title" = "0";

/* Class = "NSTextFieldCell"; title = "Q value"; ObjectID = "4fx-d7-QHI"; */
"4fx-d7-QHI.title" = "Q-Wert";

/* Class = "NSButtonCell"; title = "Filter"; ObjectID = "836-f8-3gt"; */
"836-f8-3gt.title" = "Filter";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "AeI-hq-itr"; */
"AeI-hq-itr.title" = "Schliessen";

/* Class = "NSButtonCell"; title = "selection only"; ObjectID = "DZd-Du-RGt"; */
"DZd-Du-RGt.title" = "nur Auswahl";

/* Class = "NSWindow"; title = "Filter"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Filter";

/* Class = "NSTabViewItem"; label = "Bandpass"; ObjectID = "HD2-HO-jZ6"; */
"HD2-HO-jZ6.label" = "Bandpass";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "JfS-qB-zCm"; */
"JfS-qB-zCm.title" = "0";

/* Class = "NSTextFieldCell"; title = "Lower cut-off"; ObjectID = "JgA-Qv-BE8"; */
"JgA-Qv-BE8.title" = "Untere Schwelle";

/* Class = "NSTabViewItem"; label = "Highpass"; ObjectID = "JwK-nr-ERk"; */
"JwK-nr-ERk.label" = "Hochpass";

/* Class = "NSTextFieldCell"; title = "frequency"; ObjectID = "LdA-S9-Im5"; */
"LdA-S9-Im5.title" = "Frequenz";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "RDA-TN-zt3"; */
"RDA-TN-zt3.title" = "0";

/* Class = "NSTextFieldCell"; title = "frequency"; ObjectID = "SA7-4r-iP6"; */
"SA7-4r-iP6.title" = "Frequenz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "azG-9H-78I"; */
"azG-9H-78I.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "dH1-FX-aMm"; */
"dH1-FX-aMm.title" = "1";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "kSA-bH-ZOm"; */
"kSA-bH-ZOm.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "llI-qr-2SL"; */
"llI-qr-2SL.title" = "1";

/* Class = "NSTextFieldCell"; title = "Q value"; ObjectID = "pIs-A9-lD2"; */
"pIs-A9-lD2.title" = "Q-Wert";

/* Class = "NSTabViewItem"; label = "Lowpass"; ObjectID = "poD-RO-dTf"; */
"poD-RO-dTf.label" = "Tiefpass";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "qUC-0X-nqV"; */
"qUC-0X-nqV.title" = "0";

/* Class = "NSTextFieldCell"; title = "Upper cut-off"; ObjectID = "shc-Nk-1ju"; */
"shc-Nk-1ju.title" = "Obere Schwelle";
